class AddTerritoryAndTermToAcquiredMediaRelease < ActiveRecord::Migration[5.2]
  def change
    add_column :acquired_media_releases, :territory, :string
    add_column :acquired_media_releases, :term, :string
  end
end
